<h1><:fragments_shop:mes_commandes:></h1>
<B_liste_commandes>
#ANCRE_PAGINATION
<div class="liste-elements commandes">
<table class='spip liste'>
	<thead>
		<tr class='first_row'>
			<th class='reference'><:commandes:reference:></th>
			<th class='etat'><:commandes:etat:></th>
			<th class='date'><:commandes:commande_date:></th>
			<th class='montant'><:commandes:montant:></th>
			<th class='action'></th>
		</tr>
	</thead>
	<tbody>
	<BOUCLE_liste_commandes(COMMANDES){id_auteur=#SESSION{id_auteur}}{!par id_commande}{pagination 10}>
		<tr class="[(#COMPTEUR_BOUCLE|alterner{row_odd,row_even})]">
			<td class='reference'>#REFERENCE</td>
			<td class='etat'>[(#STATUT|commandes_lister_statuts)]</td>
			<td class='date'>[(#DATE|affdate_jourcourt)][ (#DATE|affdate{H:i})]</td>
			<td class='montant'>#PRIX</td>
			<td class='action'>
				<a href="[(#URL_PAGE{moncompte}|parametre_url{panel,commande_voir}|parametre_url{id_commande,#ID_COMMANDE})]">Détails</a>
				<BOUCLE_infoFacture(TRANSACTIONS){id_commande}>
					[<a href="[(#URL_PAGE{facture}|parametre_url{id_facture,#ID_FACTURE}|parametre_url{hash,#INFO_DETAILS{facture,#ID_FACTURE}|md5})]" target="_blank">(#ID_FACTURE|oui)Facture</a>]
				</BOUCLE_infoFacture>	
			</td>
		</tr>
	</BOUCLE_liste_commandes>
	</tbody>
</table>
[<p class='pagination'>(#PAGINATION)</p>]
</div>
</B_liste_commandes>
   <:fragments_shop:aucune_commande_valide:>
<//B_liste_commandes>
